<!DOCTYPE html>
<html lang="en">
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>KIT Lecture Translator</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/kit.css') }}">
  </head>
  <body>

{% set header = 'themes/' ~ theme ~ '/html/header.html' %}
{% include header %}

<h1> Terms of Service </h1>
<h3> February 07, 2024 </h3>

This Privacy Statement describes the personal data we collect and/or process (which may include collecting, organizing, structuring, storing, using, or disclosing) to provide services offered by the “Lecture Translator”. <br><br>

<h2> 1.	Personal data we do receive </h2> <br><br>

Personal data is any information from or about an identified or identifiable person, including information that the “Lecture Translator” can associate with an individual person. We may collect, or process on behalf of our customers, the following categories of personal data when you use or interact with the “Lecture Translator”: <br><br>

<b>Account Information:</b> Information associated with an account which may include administrator name, contact information and account ID. <br><br>
<b>Registration Information:</b> Information provided when registering for a “Lecture Translator” meeting, webinar, or recording, which may include name and contact information, responses to registration questions, and other registration information requested by the host. <br><br>
<b>Content and Context from Lectures and Seminars:</b> Content generated in lectures and seminars that are hosted on the “Lecture Translator” services which may include audio and video. <br><br>

<h2> 2.	Usage of personal data </h2> <br><br>

Staff working with the Lecture Translator internally use your audio and/or video to train our artificial intelligence models and for internal research. All data are stored in the cloud in-house. <br><br>

<b>Product Research and Development:</b> If authorized by any applicable settings, to develop, test, and improve the Lecture Translator service. We use your audio and video to train our internal artificial intelligence models. <br><br>

<h2> 3.	How to Contact Us </h2> <br><br>

You can contact us by writing to the following address: <br><br>

Karlsruhe Institute of Technology<br><br>
Kaiserstr. 12<br><br>
76131 Karlsruhe, Germany<br><br>
lecture-translator@kit.edu<br><br>






  </body>
</html>
